# Generated by Django 3.2.14 on 2023-07-11 10:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0109_profile_feature'),
        ('project_management', '0042_auto_20230327_1208'),
    ]

    operations = [
        migrations.CreateModel(
            name='CancelledChangeRequestSetting',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('opp_status_crm_id', models.PositiveIntegerField(null=True)),
                ('opp_stage_crm_id', models.PositiveIntegerField(null=True)),
                ('provider', models.OneToOneField(on_delete=django.db.models.deletion.CASCADE, related_name='+', to='accounts.provider')),
            ],
        ),
    ]
